0 Replies Latest reply on Jan 17, 2010 6:52 AM by cudapet1

    Microsoft security essentails is going nuts on 8.2 or 9.3 install

    cudapet1

      Microsoft security essentails does not like the new 8.2 or 9.3 reader for some reason? Had 8.14 before and eveything worked perfect. (vista 64 sp2)